<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="tr_TR">
<context>
    <name>KvManager::AboutDialog</name>
    <message>
        <location filename="../../about.ui" line="165"/>
        <source>License</source>
        <translation>Lisans</translation>
    </message>
</context>
<context>
    <name>KvManager::KvantumManager</name>
    <message>
        <location filename="../../kvantummanager.ui" line="12"/>
        <source>Kvantum Manager</source>
        <translation>Kvantum Yönetici</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="38"/>
        <source>Install/Update Theme</source>
        <translation>Tema Yükle/Güncelle</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="44"/>
        <source>&lt;center&gt;&lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; comes with many themes but external themes can also be installed for being used by it. Here you could choose a theme folder and then press the button below to install it in your Home.&lt;/center&gt;</source>
        <translation>&lt;center&gt;&lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; birçok tema ile birlikte gelir, ancak harici temalar da tarafından kullanılmak üzere yüklenebilir. Burada bir tema klasörü seçebilir ve ardından Ana Sayfanıza yüklemek için aşağıdaki düğmeye basabilirsiniz.&lt;/center&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="76"/>
        <source>Select a Kvantum
theme folder</source>
        <translation>Bir Kvantum
tema klasörü seçin</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="113"/>
        <source>Add this theme to the list of themes that
Kvantum can use in addition to its own themes.</source>
        <translation>Bu temayı, Kvantum&apos;un kendi temalarına
ek olarak kullanabileceği temalar listesine ekleyin.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="117"/>
        <source>Install this theme</source>
        <translation>Bu temayı yükle</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="138"/>
        <source>Change/Delete Theme</source>
        <translation>Temayı Değiştir/Sil</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="144"/>
        <source>Select a theme:</source>
        <translation>Bir tema seçin:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="191"/>
        <source>Delete this theme</source>
        <translation>Bu temayı sil</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="198"/>
        <source>Make Kvantum use this theme!

A disabled button means that
the theme is already used.</source>
        <translation>Kvantum&apos;un bu temayı kullanmasını sağlayın!

Devre dışı bırakılmış bir düğme
temanın zaten kullanıldığı anlamına gelir.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="204"/>
        <source>Use this theme</source>
        <translation>Bu temayı kullan</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="257"/>
        <source>Configure Active Theme</source>
        <translation>Etkin Temayı Yapılandır</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="321"/>
        <source>Revert to the default (root)
settings of this theme.
(Ctrl+Z)</source>
        <translation>Bu temanın varsayılan (kök)
ayarlarına geri dönün.
(Ctrl+Z)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="326"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Revert to the default (root) settings of this theme!&lt;/p&gt;&lt;p&gt;When clicked and confirmed, all changes to the configuration will be lost but the probable customized SVG file will remain intact.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Bu temanın varsayılan (kök) ayarlarına geri dönün!&lt;/p&gt;&lt;p&gt;Tıklandığında ve onaylandığında, yapılandırmadaki tüm değişiklikler kaybolacak, ancak olası özelleştirilmiş SVG dosyası bozulmadan kalacaktır.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="329"/>
        <source>Restore</source>
        <translation>Geri yükle</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="332"/>
        <source>Ctrl+Z</source>
        <translation>Ctrl+Z</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="342"/>
        <source>Save this configuration
(Ctrl+S)</source>
        <translation>Bu yapılandırmayı kaydet
(Ctrl+S)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="346"/>
        <location filename="../../kvantummanager.ui" line="2170"/>
        <source>Save</source>
        <translation>Kaydet</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="349"/>
        <source>Ctrl+S</source>
        <translation>Ctrl+S</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="356"/>
        <source>Safe Settings</source>
        <translation>Güvenli Ayarlar</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="369"/>
        <source>Hacks</source>
        <translation>Hileler</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="393"/>
        <source>Transparent Dolphin view</source>
        <translation>Saydam Dolphin görünümü</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="421"/>
        <source>Normal font for default push buttons</source>
        <translation>Varsayılan basma düğmeleri için normal yazı tipi</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="441"/>
        <source>Merge PCManFM-qt&apos;s sidepane with its surroundings.

Under LXQt, it needs logging out and in or closing
PCManFM-qt and then, stopping and starting Desktop
with LXQt Session Settings.</source>
        <translation>PCManFM-qt yan panelini çevresiyle birleştir.

LXQt altında, oturumu kapatıp PCManFM-qt&apos;yi kapatmalı
ve ardından LXQt Oturum Ayarları ile Masaüstünü
durdurmalı ve başlatmalıdır.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="448"/>
        <source>Transparent sidepane for PCManFM-qt</source>
        <translation>PCManFM-qt için saydam yan bölme</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="463"/>
        <source>Iconless push buttons</source>
        <translation>Simgesiz düğmeler</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="470"/>
        <source>Merge PCManFM-qt&apos;s view with its surroundings.

Under LXQt, it needs logging out and in or closing
PCManFM-qt and then, stopping and starting Desktop
with LXQt Session Settings.</source>
        <translation>PCManFM-qt&apos;nin görünümünü çevresiyle birleştirin.

LXQt altında, oturumu kapatıp PCManFM-qt&apos;yi kapatmalı
ve ardından LXQt Oturum Ayarları ile Masaüstünü
durdurmalı ve başlatmalıdır.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="477"/>
        <source>Transparent view for PCManFM-qt</source>
        <translation>PCManFM-qt için saydam görünüm</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="492"/>
        <source>Iconless menus</source>
        <translation>Simgesiz menüler</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="507"/>
        <source>Blur explicitly translucent windows</source>
        <translation>Açıkça yarı saydam pencereleri bulanıklaştırma</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="521"/>
        <source>Single top toolbar</source>
        <translation>Tek üst araç çubuğu</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="551"/>
        <source>Do not draw any background for KTitles.</source>
        <translation>KTitles için arka plan çizme.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="554"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Do not draw any background for KTitles?&lt;/p&gt;&lt;p&gt;Ktitles are used by some KDE applications to show different sections in configuration dialogs.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;KTitles için arka plan çizmiyor musunuz?&lt;/p&gt;&lt;p&gt;Ktitles, bazı KDE uygulamaları tarafından yapılandırma iletişim kutularında farklı bölümleri göstermek için kullanılır.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="557"/>
        <source>Transparent KTitle label</source>
        <translation>Saydam KTitle etiketi</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="564"/>
        <source>Do not tint selected label icons with
the highlight color!</source>
        <translation>Seçilen etiket simgeleri vurgu rengiyle renklendirilmesin!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="568"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;By default, selected label icons are tinted by the highlight color.&lt;/p&gt;&lt;p&gt;Checking this box removes the tint.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Varsayılan olarak, seçilen etiket simgeleri vurgu rengiyle renklendirilir.&lt;/p&gt;&lt;p&gt;Bu kutunun işaretlenmesi renk tonunu kaldırır.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="571"/>
        <source>No selection tint</source>
        <translation>Seçim tonu yok</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="578"/>
        <source>Do not draw any background for (KDE) menu titles.
(Needs Logging out and in for Plasma menus.)</source>
        <translation>(KDE) menü başlıkları için arka plan çizilmesin.
(Plazma menüleri için oturumu kapatıp açmanız gerekir.)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="582"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Do not draw any background for (KDE) menu titles?&lt;/p&gt;&lt;p&gt;Menu titles are like menu separators but with icon and text.&lt;/p&gt;&lt;p&gt;This needs Logging out and in for KDE Plasma menus. For LXQt panel, a panel restart with &lt;span style=&quot; font-style:italic;&quot;&gt;Session Settings &lt;/span&gt;is enough.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;(KDE) menü başlıkları için arka plan çizmiyor musunuz?&lt;/p&gt;&lt;p&gt;Menü başlıkları menü ayırıcıları gibidir, ancak simge ve metin içerir.&lt;/p&gt;&lt;p&gt;Bu, KDE Plazma menüleri için oturumu kapatıp açmayı gerektirir. LXQt paneli için &lt;span style=&quot; font-style:italic;&quot;&gt;Oturum Ayarları &lt;/span&gt;ile panelin yeniden başlatılması yeterlidir.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="585"/>
        <source>Transparent menu title</source>
        <translation>Saydam menü başlığı</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="648"/>
        <source>Tint label icons on mouseover by </source>
        <translation>Fareyle üzerine gelindiğinde renk tonu etiket simgeleri </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="662"/>
        <location filename="../../kvantummanager.ui" line="709"/>
        <location filename="../../kvantummanager.ui" line="1077"/>
        <location filename="../../kvantummanager.ui" line="1110"/>
        <source> %</source>
        <translation> %</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="608"/>
        <source>Respect dark themes</source>
        <translation>Karanlık temalara uygun davran</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="686"/>
        <location filename="../../kvantummanager.ui" line="701"/>
        <source>Useful with monochrome icon sets and
when the opacity of disabled icons is not
reduced by other means.</source>
        <translation>Tek renkli simge setleri ile ve devre dışı bırakılan
simgelerin matlığı başka yollarla azaltılmadığında
faydalıdır.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="691"/>
        <location filename="../../kvantummanager.ui" line="706"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Useful with monochrome icon sets and when the opacity of disabled icons is not reduced by other means.&lt;/p&gt;&lt;p&gt;KDE automatically reduces the opacity of disabled icons. Therefore, this option might be useful rather under other desktop environments.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Tek renkli simge setleri ile ve devre dışı bırakılan simgelerin matlığı başka yollarla azaltılmadığında faydalıdır.&lt;/p&gt;&lt;p&gt;KDE, devre dışı bırakılan simgelerin matlığını otomatik olarak azaltır. Bu ndenle bu seçenek diğer masaüstü ortamlarında yararlı olabilir.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="694"/>
        <source>Opacity of disabled icons:</source>
        <translation>Devre dışı bırakılan simgelerin saydamlığı:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="627"/>
        <source>Show size grips of dialogs and statusbars
as far as possible.</source>
        <translation>İletişim kutularının ve durum çubuklarının
boyut tutamaklarını mümkün olduğunca gösterin.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="631"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Show size grips of dialogs and statusbars as far as possible?&lt;/p&gt;&lt;p&gt;By default, the application decides whether they should be shown, but this hack could be useful for resizing windows easily when there is no window border.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;İletişim kutularının ve durum çubuklarının boyut tutamakları mümkün olduğunca gösterilsin mi?&lt;/p&gt;&lt;p&gt;Varsayılan olarak, uygulama gösterilip gösterilmeyeceğine karar verir, ancak bu hile pencere sınırı olmadığında pencereleri kolayca yeniden boyutlandırmak için yararlı olabilir.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="634"/>
        <source>Force size grips</source>
        <translation>Boyut tutamaklarını zorla</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="744"/>
        <source>LXQt main menu icon size:</source>
        <translation>LXQt ana menü simge boyutu:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="759"/>
        <location filename="../../kvantummanager.ui" line="1247"/>
        <location filename="../../kvantummanager.ui" line="1285"/>
        <location filename="../../kvantummanager.ui" line="1315"/>
        <location filename="../../kvantummanager.ui" line="1352"/>
        <location filename="../../kvantummanager.ui" line="1380"/>
        <location filename="../../kvantummanager.ui" line="1406"/>
        <location filename="../../kvantummanager.ui" line="1436"/>
        <location filename="../../kvantummanager.ui" line="1464"/>
        <location filename="../../kvantummanager.ui" line="1499"/>
        <source> px</source>
        <translation> piksel</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="773"/>
        <source>Compositing &amp;&amp; General Look</source>
        <translation>Birleşiklik ve Genel Bakış</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="972"/>
        <source>Has effect only when there is a translucent SVG background
for windows or the window opacity is reduced (see below).</source>
        <translation>Yalnızca pencereler için yarı saydam bir SVG arka planı olduğunda
veya pencere matlığı azaldığında etkili olur (aşağıya bakın).</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="990"/>
        <source>Opaque apps:</source>
        <translation>Mat uygulamalar:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="779"/>
        <source>If checked, menus, tooltips and windows
will not have translucency or shadow.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>İşaretlenirse, menüler, araç ipuçları ve pencerelerde
yarı saydamlık veya gölge olmaz.

Bu devre dışı bırakılmışsa, bkz.
Çeşitli → Mümkünse mevcut masaüstü ortamına uygun davran</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="227"/>
        <source>&lt;br&gt;&lt;br&gt;Since &lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; is independent of all desktop environments, you first need to &lt;i&gt;activate&lt;/i&gt; it with a Qt platform integration program. KDE and LXQt provide simple tools for changing the active Qt style plugin. With other platforms, you need a Qt configuration tool.&lt;br/&gt;&lt;br/&gt;Under KDE, also select and apply the color scheme of this theme because some KDE applications may get their colors directly from the KDE color scheme.&lt;br/&gt;&lt;br/&gt;Running applications will get the new theme after being closed and reopened. Logging out and in would be good for all KDE/LXQt parts to see it completely.</source>
        <translation>&lt;br&gt;&lt;br&gt; &lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; tüm masaüstü ortamlarından bağımsız olduğundan, öncelikle bir Qt platform entegrasyon programıyla &lt;i&gt;etkinleştirmeniz&lt;/i&gt; gerekir. KDE ve LXQt, etkin Qt tarzı eklentiyi değiştirmek için basit araçlar sağlar. Diğer platformlarda Qt yapılandırma aracına ihtiyacınız vardır.&lt;br/&gt;&lt;br/&gt;KDE altında, bazı KDE uygulamaları renklerini doğrudan KDE renk düzeninden alabileceğinden, bu temanın renk düzenini seçip uygulayın.&lt;br/&gt;&lt;br/&gt;Çalışan uygulamalar, yeni temayı kapatıp yeniden açtıktan sonra alacak. Çıkış yapma ve tüm KDE/LXQt parçalarının tamamen görmesi iyi olur.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="528"/>
        <source>By default, both active and inactive translucent windows
will be blurred if blurring is enabled.</source>
        <translation>Varsayılan olarak, hem etkin hem de etkin olmayan yarı saydam pencereler
bulanıklaştırma etkinleştirilirse bulanıklaştırılacaktır.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="532"/>
        <source>No blurring for inactive windows</source>
        <translation>Etkin olmayan pencereler için bulanıklık yok</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="539"/>
        <source>By default, vertical toolbars are not styled.

If this is disabled, see the above option.</source>
        <translation>Varsayılan olarak, dikey araç çubuklarının biçemi yoktur.

Bu devre dışı bırakılırsa, yukarıdaki seçeneğe bakın.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="544"/>
        <source>Style vertical toolbars</source>
        <translation>Dikey araç çubuklarının biçemini ayarla</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="592"/>
        <source>If checked, the contents of a form will be
horizontally centered as far as possible.</source>
        <translation>İşaretlenirse, bir formun içeriği olabildiğince
yatay olarak ortalanır.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="596"/>
        <source>Centered form layouts</source>
        <translation>Ortalanmış form düzenleri</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="615"/>
        <source>You might see annoying artifacts that are caused
by bugs in Qt&apos;s handling of non-integer scaling
with window translucency or gradient.</source>
        <translation>Neden olduğu can sıkıcı eserler görebilirsiniz
Qt&apos;nin tamsayı olmayan ölçeklendirmeyi işlemesindeki hatalarla
pencere yarı saydamlığı veya gradyan ile.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="620"/>
        <source>Disable translucency with non-integer scaling</source>
        <translation>Tamsayı olmayan ölçeklemeyle yarı saydamlığı devre dışı bırakın</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="672"/>
        <source>By default, the scroll slider jumps to a position
when the scrollbar is left clicked.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Varsayılan olarak, kaydırma çubuğu, kaydırma
 çubuğuna sol tıklandığında bir konuma atlar.

Bu devre dışıysa, bkz.
Çeşitli → Mümkünse mevcut DE&apos;ye uyun</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="679"/>
        <source>Scroll jump with middle click</source>
        <translation>Orta tıklama ile kaydırma atlama</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="722"/>
        <source>Scroll some scrollable widgets by flicking them
with the left mouse button.

Warning: Qt&apos;s kinetic scrolling has bugs and may
seriously interfere with other jobs.</source>
        <translation>Bazı kaydırılabilir widget&apos;ları sol fare tuşu ile
hafifçe vurarak kaydırın.

Uyarı: Qt&apos;nin kinetik kaydırmasında hatalar var
ve diğer işleri ciddi şekilde etkileyebilir.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="729"/>
        <source>Kinetic scrolling</source>
        <translation>Kinetik kaydırma</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="736"/>
        <location filename="../../kvantummanager.ui" line="751"/>
        <source>Has effect only when the main menu is NOT styled by LXQt.

Values less than 16 mean the default menu icon size.

Needs LXQt panel to be restarted either by &quot;Session Settings&quot;
or through logging out and in again.</source>
        <translation>Yalnızca ana menü LXQt tarafından tasarlanmamışsa etkili olur.

16&apos;dan küçük değerler varsayılan menü simge boyutu anlamına gelir.

LXQt panelinin &quot;Oturum Ayarları&quot; ile veya oturumu kapatıp
açarak yeniden başlatılması gerekir.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="786"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If checked, menus, tooltips and windows will not have translucency or shadow.&lt;/p&gt;&lt;p&gt;When unchecked, translucency and shadow will be available if there are appropriate elements in the theme&apos;s SVG file.&lt;/p&gt;&lt;p&gt;If this is disabled, see Miscellaneous → Respect current DE if possible.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;İşaretlenirse, menüler, araç ipuçları ve pencerelerde yarı saydamlık veya gölge olmaz.&lt;/p&gt;&lt;p&gt;İşaretlenmediğinde, temanın SVG dosyasında uygun öğeler varsa yarı saydamlık ve gölge kullanılabilir.&lt;/p&gt;&lt;p&gt;Bu devre dışı bırakılmışsa, bkz. Çeşitli → Mümkünse geçerli masaüstü ortamına uygun davran.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="789"/>
        <source>Disable composite effects</source>
        <translation>Kompozit efektleri devre dışı bırak</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="798"/>
        <source>If blurring is enabled, these values set the corner
radii for blurring translucent menus and tooltips
that have rounded corners.

Usually, a value of 2 is enough.</source>
        <translation>Bulanıklaştırma etkinleştirilirse, bu değerler, yarı saydam menüleri ve köşeleri
yuvarlatılmış araç ipuçlarını bulanıklaştırmak
için köşe yarıçaplarını ayarlar.

 Genellikle 2 değeri yeterlidir.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="805"/>
        <source>Blur Corner Radius</source>
        <translation>Bulanık Köşe Yarıçapı</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="818"/>
        <source>Menu:</source>
        <translation>Menü:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="825"/>
        <source>Tooltip:</source>
        <translation>İpucu:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="849"/>
        <source>Contrast Effect</source>
        <translation>Karşıtlık Efekti</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="855"/>
        <source>Saturation:</source>
        <translation>Doygunluk:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="862"/>
        <source>Intensity:</source>
        <translation>Yoğunluk:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="869"/>
        <source>Contrast:</source>
        <translation>Karşıtlık:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="946"/>
        <source>Needs KDE blur effect, a graphic card that supports it,
and translucent menu/tooltip SVG elements.

Automatically checked if window blurring is enabled.</source>
        <translation>KDE bulanıklık efekti, onu destekleyen bir grafik kartı
ve yarı saydam menü/araç ipucu SVG öğeleri gerekir.

Pencere bulanıklaştırmanın etkin olup olmadığını kendiliğinden denetler.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="952"/>
        <source>Blurring for menus and tooltips</source>
        <translation>Menüler ve araç ipuçları için bulanıklık</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="959"/>
        <source>Do not draw shadows for menus and tooltips.

This may be useful under DEs that give
shadow to menus and tooltips.</source>
        <translation>Menüler ve araç ipuçları için gölge çizilmesin.

Bu, menülere ve araç ipuçlarına gölge veren
masaüstü ortamları altında yararlı olabilir.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="965"/>
        <source>Shadowless menus and tooltips</source>
        <translation>Gölgesiz menüler ve ipuçları</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="976"/>
        <source>Translucent windows</source>
        <translation>Yarı saydam pencereler</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1040"/>
        <location filename="../../kvantummanager.ui" line="1070"/>
        <source>This will reduce the window opacity
if window translucency is enabled.

A translucent SVG background is NOT
needed for this key to work.</source>
        <translation>Bu, pencere yarı saydamlığı etkinleştirilirse
pencere matlığını azaltacaktır.

Bu anahtarın çalışması için yarı saydam bir
SVG arka planı gerekli DEĞİLDİR.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1047"/>
        <source>Reduce window opacity by</source>
        <translation>Pencere matlığını azalt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1087"/>
        <source>Reduce menu opacity by</source>
        <translation>Menü matlığını azalt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1125"/>
        <source>Blurring for translucent windows</source>
        <translation>Yarı saydam pencereler için bulanıklaştırma</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1145"/>
        <source>A 200ms fading animation when the state of
some widgets is changed, mostly by the mouse.</source>
        <translation>Bazı widget&apos;ların durumu çoğunlukla fare tarafından
değiştirildiğinde 200 ms&apos;lik bir solma animasyonu.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1149"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;A 200ms fading animation when the state of some widgets is changed, mostly by the mouse.&lt;/p&gt;&lt;p&gt;The CPU usage is negligible because often only one widget is animated. The resulting visual effect depends on the active theme.&lt;/p&gt;&lt;p&gt;These widgets are supported: buttons (including radio buttons and check boxes), combo boxes, spin boxes, slider handles, line-edits and scroll views.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Bazı widget&apos;ların durumu, çoğunlukla fare ile değiştirildiğinde 200 ms&apos;lik bir solma animasyonu.&lt;/p&gt;&lt;p&gt;CPU kullanımı göz ardı edilebilir, çünkü genellikle sadece bir widget animasyonludur. Ortaya çıkan görsel efekt etkin temaya bağlıdır.&lt;/p&gt;&lt;p&gt;Bu widget&apos;lar desteklenir: düğmeler (radyo düğmeleri ve onay kutuları dahil), açılır kutular, döndürme kutuları, kaydırma tutamaçları, satır düzenlemeleri ve kaydırma görünümleri.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1152"/>
        <source>Animation for state change under mouse</source>
        <translation>Fare altında durum değişikliği için animasyon</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1159"/>
        <source>Check this to remove all window/dialog tiling patterns!
Uncheck it if you want those patterns back!</source>
        <translation>Tüm pencere/iletişim kutusu döşeme desenlerini kaldırmak için bunu işaretleyin!
Bu desenleri geri almak istiyorsanız işaretini kaldırın!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1163"/>
        <source>Remove window/dialog tiling patterns</source>
        <translation>Pencere/iletişim kutusu döşeme desenlerini kaldır</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1170"/>
        <source>Use the same colors and shapes with active and inactive
windows if this theme distinguishes between them?</source>
        <translation>Bu tema, aralarında ayrım yapıyorsa, etkin ve etkin olmayan
pencerelerde aynı renkleri ve şekilleri kullansın mı?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1174"/>
        <source>Ignore inactive state</source>
        <translation>Etkin olmayan durumu yoksay</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1188"/>
        <source>Transient scrollbars</source>
        <translation>Geçici kaydırma çubukları</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1210"/>
        <source>Sizes &amp;&amp; Delays</source>
        <translation>Boyutlar &amp;&amp; Gecikmeler</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1216"/>
        <source>Sizes</source>
        <translation>Boyutlar</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1231"/>
        <source>Small icon:</source>
        <translation>Küçük simge:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1269"/>
        <source>Large icon:</source>
        <translation>Büyük simge:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1303"/>
        <source>Button icon:</source>
        <translation>Düğme simgesi:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1335"/>
        <source>Toolbar icon:</source>
        <translation>Araç çubuğu simgesi:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1349"/>
        <source>Font size</source>
        <translation>Yazı Boyutu</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1365"/>
        <location filename="../../kvantummanager.ui" line="1376"/>
        <source>The default value is 3 px but
some apps set it themeselves.</source>
        <translation>Varsayılan değer 3 pikseldir, ancak
bazı uygulamalar bunu kendileri belirler.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1369"/>
        <source>Layout spacing:</source>
        <translation>Düzen aralığı:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1393"/>
        <location filename="../../kvantummanager.ui" line="1403"/>
        <source>The default value is 4 px but some apps set it themeselves.</source>
        <translation>Varsayılan değer 4 pikseldir, ancak bazı uygulamalar bunu kendileri belirler.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1396"/>
        <source>Layout margin:</source>
        <translation>Düzen kenar payı:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1419"/>
        <location filename="../../kvantummanager.ui" line="1431"/>
        <source>The horizontal overlap between a submenu and its parent.

0 by default.</source>
        <translation>Bir alt menü ile üst öğesi arasındaki yatay örtüşme.

Varsayılan olarak 0&apos;dır.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1424"/>
        <source>Submenu overlap: </source>
        <translation>Alt menü örtüşmesi: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1449"/>
        <location filename="../../kvantummanager.ui" line="1460"/>
        <source>The width of horizontal spin buttons.
(Has no effect when spin indicators are vertical.)</source>
        <translation>Yatay döndürme düğmelerinin genişliği.
(dönme göstergeleri dikey olduğunda etkisi yoktur.)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1453"/>
        <source>Spin button width: </source>
        <translation>Döndürme düğmesi genişliği: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1840"/>
        <location filename="../../kvantummanager.ui" line="1850"/>
        <source>How to activate view items?</source>
        <translation>Görüntüleme öğeleri nasıl etkinleştirilir?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1843"/>
        <source>Click behavior:</source>
        <translation>Tıklama davranışı:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1963"/>
        <source>Draw tree branch lines?

By default, tree branches have indicators but no line.</source>
        <translation>Ağaç dalı çizgileri çizilsin mi?

Varsayılan olarak, ağaç dallarının göstergeleri vardır ancak çizgileri yoktur.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1942"/>
        <source>Dialog button layout:</source>
        <translation>İletişim kutusu düğmesi düzeni:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1952"/>
        <source>They may look like dotted rectangles
on focused buttons and other widgets.</source>
        <translation>Odaklanmış düğmeler ve diğer widget&apos;larda
noktalı dikdörtgenler gibi görünebilirler.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1956"/>
        <source>Remove focus rectangles</source>
        <translation>Odak dikdörtgenlerini kaldır</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2152"/>
        <source>Use the active theme for all apps!

This Needs saving to take effect.</source>
        <translation>Tüm uygulamalar için etkin temayı kullan!

Bunun etkili olması için kaydedilmesi gerekiyor.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="183"/>
        <source>Remove the selected theme
from all user installation paths.

The root installation will still be
available if present; this button
only removes user themes.</source>
        <translation>Seçilen temayı tüm kullanıcı
yükleme yollarından kaldırın.

Kök kurulum varsa hala kullanılabilir
olacaktır; bu düğme yalnızca kullanıcı
temalarını kaldırır.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="388"/>
        <source>Merge Dolphin&apos;s view with its surroundings?

By default, it has the base background.</source>
        <translation>Dolphin&apos;in görünümü çevresiyle birleştirilsin mi?

Varsayılan olarak, temel arka plana sahiptir.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="416"/>
        <source>No bold font for default push buttons?

Such push buttons have bold text by default.</source>
        <translation>Varsayılan basma düğmeleri için kalın yazı tipi yok mu?

Bu tür basma düğmelerinin varsayılan olarak kalın metni vardır.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="455"/>
        <source>No icon for push buttons that have text?

By default, most push buttons have icon.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Metin içeren basma düğmeleri için simge yok mu?

Varsayılan olarak, çoğu düğmenin simgesi vardır.

Bu devre dışı bırakılmışsa, bkz.
Çeşitli → Mümkünse mevcut masaüstü ortamına uygun davran</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="484"/>
        <source>No icon for menu-items?

By default, some of them may have icon.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Menü öğeleri için simge yok mu?

Varsayılan olarak, bazılarında simge olabilir.

Bu devre dışı bırakılmışsa, bkz.
Çeşitli → Mümkünse mevcut masaüstü ortamına uygun davran</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="499"/>
        <source>Blur the regions behind windows that are made
translucent by their apps explicitly if possible.

This needs the KDE blur effect.

Konsole, QTerminal and LXQt panel are some examples.</source>
        <translation>Mümkünse uygulamaları tarafından yarı saydam hale getirilen
pencerelerin arkasındaki bölgeleri bulanıklaştırın.

Bunun için KDE bulanıklaştırma efekti gerekir.

Konsole, QTerminal ve LXQt paneli bazı örneklerdir.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="514"/>
        <source>Only the top toolbar should be styled?

By default, all toolbars are styled,
whether they are on the top or at any
other position.</source>
        <translation>Yalnızca üst araç çubuğu biçimlendirilmeli mi?

Varsayılan olarak, ister üstte ister başka
bir konumda olsun tüm araç çubukları
biçimlendirilir.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="641"/>
        <location filename="../../kvantummanager.ui" line="655"/>
        <source>The highlight color is used for tinting.

This is mostly relevant with monochrome icons.

Hard-coded icons/styles may not respect this key.</source>
        <translation>Vurgu rengi renklendirme için kullanılır.

Bu çoğunlukla tek renkli simgelerle ilgilidir.

Sabit kodlu simgeler/tarzlar bu anahtara uymayabilir.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="603"/>
        <source>Some apps may not respect dark themes.
Kvantum can try to correct their behavior
as far as possible.</source>
        <translation>Bazı uygulamalar karanlık temalara uymayabilir.
Kvantum davranışlarını mümkün olduğunca
düzeltmeye çalışabilir.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1120"/>
        <source>Needs KDE blur effect, a graphic card
that supports it, and a translucent
window SVG background in the theme.</source>
        <translation>KDE bulanıklık efekti, onu destekleyen
bir grafik kartı ve temada yarı saydam bir
pencere SVG arka planı gerekir.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1198"/>
        <source>Should transient scrollbars have
semi-transparent grooves when needed?</source>
        <translation>Geçici kaydırma çubuklarında
gerektiğinde yarı saydam kanallar olmalı mı?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1202"/>
        <source>Transient scrollbar grooves when needed</source>
        <translation>Gerektiğinde geçici kaydırma çubuğu kanalları</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1222"/>
        <location filename="../../kvantummanager.ui" line="1238"/>
        <source>Affects menu-items and headers.

The default value is 16 px but
some apps may set it themselves.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Menü öğelerini ve başlıkları etkiler.

Varsayılan değer 16 pikseldir, ancak
bazı uygulamalar bunu kendileri ayarlayabilir.

Bu devre dışı bırakılmışsa, bkz.
Çeşitli → Mümkünse mevcut masaüstü ortamına uygun davran</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1260"/>
        <location filename="../../kvantummanager.ui" line="1276"/>
        <source>Affects icon views.

The default value is 32 px but
some apps set it themselves.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Simge görünümlerini etkiler.

Varsayılan değer 32 pikseldir, ancak
bazı uygulamalar bunu kendileri belirler.

Bu devre dışı bırakılmışsa, bkz.
Çeşitli → Mümkünse mevcut masaüstü ortamına uygun davran</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1298"/>
        <location filename="../../kvantummanager.ui" line="1310"/>
        <source>Affects buttons, tab-bars and list-views.

The default value is 16 px.</source>
        <translation>Düğmeleri, sekme çubuklarını ve liste görünümlerini etkiler.

Varsayılan değer 16 pikseldir.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1328"/>
        <location filename="../../kvantummanager.ui" line="1342"/>
        <source>Affects toolbars.

The default value is 22 px but
some apps set it themselves.
KDE apps get it from KDE setting.</source>
        <translation>Araç çubuklarını etkiler.

Varsayılan değer 22 pikseldir, ancak
bazı uygulamalar bunu kendileri belirler.
KDE uygulamaları bunu KDE ayarından alır.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1480"/>
        <location filename="../../kvantummanager.ui" line="1493"/>
        <source>The minimum length of scrollbars.</source>
        <translation>Kaydırma çubuklarının en az uzunluğu.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1483"/>
        <location filename="../../kvantummanager.ui" line="1496"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;The minimum height of vertical scrollbars and the minimum width of horizontal scrollbars.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Dikey kaydırma çubuklarının en az yüksekliği ve yatay kaydırma çubuklarının en az genişliği.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1486"/>
        <source>Minimum scrollbar length: </source>
        <translation>En az kaydırma çubuğu uzunluğu: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1531"/>
        <source>Delays</source>
        <translation>Gecikmeler</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1537"/>
        <location filename="../../kvantummanager.ui" line="1565"/>
        <source>The delay, in milliseconds, before a tooltip is shown.

Zero means tooltips are shown instantly.

-1 means the default Qt behavior.</source>
        <translation>Bir ipucu gösterilmeden önceki milisaniye cinsinden gecikme.

Sıfır, araç ipuçlarının anında gösterilmesi anlamına gelir.

-1, varsayılan Qt davranışı anlamına gelir.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1826"/>
        <source>Scrollbars have add-line and sub-line arrows by default.

Checking this box removes arrows as far as possible.

If disabled, see Compositing &amp; General Look → Transient scrollbars!</source>
        <translation>Kaydırma çubuklarında varsayılan olarak çizgi ve alt çizgi okları bulunur.

Bu kutunun işaretlenmesi okları olabildiğince kaldırır.

Devre dışı bırakılmışsa, bkz. Birleşiklik ve Genel Bakış → Geçici kaydırma çubukları!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1679"/>
        <source>By default, drop rectangles for movable
toolbars and dock widgets are hollow.

This option fills drop rectangles with
the highlight color.</source>
        <translation>Varsayılan olarak, taşınabilir araç çubukları
ve dock widget&apos;ları için bırakma dikdörtgenleri boştur.

Bu seçenek, bırakma dikdörtgenlerini
vurgu rengiyle doldurur.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1734"/>
        <source>If checked, the menubar and toolbar will be drawn as a whole by
the toolbar SVG element when they are adjacent to each another.</source>
        <translation>İşaretlenirse, menü çubuğu ve araç çubuğu, birbirlerine bitişik
olduklarında araç çubuğu SVG öğesi tarafından bir bütün olarak çizilir.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1782"/>
        <source>Shift the contents of push buttons when pressed?

By default, the contents are shifted by 1px
both horizontally and vertically.</source>
        <translation>Basıldığında düğmelerin içeriği değiştirilsin mi?

Varsayılan olarak, içerik yatay ve dikey olarak 1 piksel kaydırılır.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1975"/>
        <location filename="../../kvantummanager.ui" line="1989"/>
        <source>Drag windows from their menubars, primary toolbars
or anywhere possible (and not only from their title bars)?

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Pencereleri menü çubuklarından, birincil araç çubuklarından
veya mümkün olan her yerden sürükleyin (yalnızca başlık çubuklarından değil)?

Bu devre dışı bırakılmışsa, bkz.
Çeşitli → Mümkünse mevcut masaüstüne uygun davran</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1886"/>
        <location filename="../../kvantummanager.ui" line="1905"/>
        <source>Will have effect only if style
is not set by the app in its code.

Default is &quot;Follow Style&quot;.</source>
        <translation>Yalnızca tarz, kodunda uygulama tarafından ayarlanmadığında etkili olur.

Varsayılan &quot;Takip Tarzı&quot; dır.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1665"/>
        <source>By default, spin indicators are drawn as
two buttons with arrows or plus/minus signs.

Checking this integrates the spin indicators
into the spin line-edit..</source>
        <translation>Varsayılan olarak, döndürme göstergeleri oklu
veya artı/eksi işaretli iki düğme olarak çizilir.

Bunu işaretlemek, döndürme göstergelerini
döndürme çizgisi düzenlemesine entegre eder.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1693"/>
        <source>By default, spin indicators are drawn on adjacent buttons.

Checking this puts the spin-up indicator above the
spin-down one inside the spin line-edit.</source>
        <translation>Varsayılan olarak, döndürme göstergeleri bitişik düğmelere çizilir.

Bunu işaretlemek, yukarı döndürme göstergesini döndürme çizgisi düzenlemesinin
içine aşağı döndürme&apos;nin üstüne getirir.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1745"/>
        <source>Draw combo popups as menu popups (i.e. like in Gtk)?

By default, combo popups do not cover the combo box.</source>
        <translation>Birleşik açılır pencereleri menü açılır pencereleri olarak çizilsin mi (örneğin Gtk&apos;deki gibi)?

Varsayılan olarak, birleşik açılır pencereler açılır kutuyu kapsamaz.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1795"/>
        <source>In Kvantum, tabs are centered by default.</source>
        <translation>Kvantum&apos;da, sekmeler varsayılan olarak ortalanır.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1544"/>
        <source>Tooltip delay:</source>
        <translation>İpucu gecikmesi:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="983"/>
        <location filename="../../kvantummanager.ui" line="1013"/>
        <source>A comma-separated list of executables,
whose windows should not be translucent.

(Some apps, like video players, may have
problems with translucency!)</source>
        <translation>Pencereleri yarı saydam olmaması gereken,
virgülle ayrılmış yürütülebilir dosyalar listesi.

(Vidyo oynatıcılar gibi bazı uygulamalarda
yarı saydamlık sorunları olabilir!)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1181"/>
        <source>Make scrollbars transient!

Transient scrollbars appear on top of
their scroll views only when needed.
They usually take no extra space.</source>
        <translation>Kaydırma çubuklarını geçici yapın!

Geçici kaydırma çubukları, yalnızca gerektiğinde
kaydırma görünümlerinin üstünde görünür.
Genellikle fazladan yer kaplamazlar.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1551"/>
        <location filename="../../kvantummanager.ui" line="1588"/>
        <source>The delay, in milliseconds, to wait before opening a submenu.
250 by default.

-1 means no popup (opening by clicking),
while 0 means no delay.</source>
        <translation>Bir alt menü açmadan önce beklenecek milisaniye cinsinden gecikme.
Varsayılan olarak 250.

-1 açılır pencere olmadığı (tıklama ile açılır),
0 gecikme olmadığı anlamına gelir.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1558"/>
        <source>Submenu delay: </source>
        <translation>Alt menü gecikmesi: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1572"/>
        <location filename="../../kvantummanager.ui" line="1595"/>
        <source> ms</source>
        <translation> ms</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1628"/>
        <source>Miscellaneous</source>
        <translation>Çeşitli</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1833"/>
        <source>No arrows for scrollbars</source>
        <translation>Kaydırma çubukları için ok yok</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1928"/>
        <source>Draw scrollbars inside view frames?

By default, scrollbars are drawn outide view frames.

If disabled, see Compositing &amp; General Look → Transient scrollbars!</source>
        <translation>Görünüm çerçevelerinin içine kaydırma çubukları çizilsin mi?

Varsayılan olarak kaydırma çubukları görünüm çerçevelerinin dışına çizilir.

Devre dışı bırakılmışsa, bkz. Birleşiklik &amp; Genel Bakış → Geçici kaydırma çubukları!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1935"/>
        <source>Scrollbars inside frames</source>
        <translation>Kaydırma çubukları çerçevelerin içinde</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1968"/>
        <source>Tree branch lines</source>
        <translation>Ağaç dalı hatları</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1651"/>
        <source>By default, the label is on the frame
and the frame is cut to contain it.

Checking this puts the label right above
the frame, so that the frame isn&apos;t cut.</source>
        <translation>Varsayılan olarak, etiket çerçeve üzerindedir
ve çerçeve onu içerecek şekilde kesilir.

Bunu işaretlemek etiketi çerçevenin tam üzerine
koyar, böylece çerçeve kesilmez.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1658"/>
        <source>Group-box label above frame</source>
        <translation>Grup kutusu etiketi çerçevenin üzerinde</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1686"/>
        <source>Fill rubber-band rectangles</source>
        <translation>Lastik bant dikdörtgenleri doldur</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1706"/>
        <source>Mouse tracking is enabled
for menubars by default.</source>
        <translation>Fare izleme menü çubuklarında
varsayılan olarak etkindir.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1710"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Mouse tracking is enabled for menubars by default, i.e., after a menubar item is clicked and its menu is shown, the menus of the other menubar items will be shown if the cursor is put on them without clicking.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Fare izleme, menü çubukları için varsayılan olarak etkindir, yani bir menü çubuğu öğesi tıklatıldıktan ve menüsü gösterildikten sonra, imleç tıklama olmadan üzerine getirilirse diğer menü çubuğu öğelerinin menüleri gösterilir.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1713"/>
        <source>Mouse tracking for menubars</source>
        <translation>Menü çubukları için fare izleme</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1738"/>
        <source>Merge menubar with toolbar</source>
        <translation>Menü çubuğunu araç çubuğuyla birleştir</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1757"/>
        <source>If checked, toolbar buttons will be drawn grouped and raised
between toolbar separators.</source>
        <translation>İşaretlenirse, araç çubuğu düğmeleri gruplandırılmış ve
araç çubuğu ayırıcılar arasında kaldırılır.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1761"/>
        <source>Group toolbar buttons</source>
        <translation>Grup araç çubuğu düğmeleri</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1788"/>
        <source>Shift push-button contents</source>
        <translation>Basma düğmesi içeriğini kaydır</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1982"/>
        <source>Drag from:</source>
        <translation>Şuradan sürükle:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1892"/>
        <source>Toolbutton style:</source>
        <translation>Araç düğmesi tarzı:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1805"/>
        <source>If unchecked, shortcuts will not be underlined at all.</source>
        <translation>İşaretlenmezse, kısayolların altı hiç çizilmez.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1808"/>
        <source>Underline shortcuts with Alt</source>
        <translation>Alt ile kısayolların altını çiz</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1672"/>
        <source>Inline spin indicators</source>
        <translation>Satır içi dönme göstergeleri</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1720"/>
        <source>Draw the whole editable combo-box as a
line-edit with arrow (and icon, if it exists)?</source>
        <translation>Düzenlenebilir açılır kutunun tamamı
okla (ve varsa simgesiyle) satır düzenleme olarak çizilsin mi?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1724"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Draw the whole editable combo-box as a line-edit with arrow (and icon, if it exists)?&lt;/p&gt;&lt;p&gt;By default, a combo-box consists of a line-edit, a button with arrow on one side and another button with icon on the other side.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Düzenlenebilir açılır kutunun tamamı okla (ve varsa simgesiyle) satır düzenleme olarak çizilsin mi?&lt;/p&gt;&lt;p&gt;Varsayılan olarak, açılır kutu bir satır düzenleme, bir tarafta oklu bir düğme ve diğer tarafta simgesi olan başka bir düğmeden oluşur.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1727"/>
        <source>Editable combo as line-edit</source>
        <translation>Satır düzenleme olarak düzenlenebilir birleşik</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1699"/>
        <source>Vertical spin indicators</source>
        <translation>Dikey dönme göstergeleri</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1634"/>
        <source>When this is enabled and checked, Kvantum will try to
respect some settings of the current desktop environment.

This checkbox may disable some options.
Uncheck it if you want to use those options!</source>
        <translation>Bu etkinleştirilip işaretlendiğinde, Kvantum geçerli masaüstü
ortamının bazı ayarlarına uymaya çalışacaktır.

Bu onay kutusu bazı seçenekleri devre dışı bırakabilir.
Bu seçenekleri kullanmak istiyorsanız işaretini kaldırın!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1644"/>
        <source>Respect current DE if possible</source>
        <translation>Mümkünse mevcut masaüstü ortamına uygun davran</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1750"/>
        <source>Combo popup as menu</source>
        <translation>Menü olarak birleşik açılır pencere</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1798"/>
        <source>Left aligned tabs</source>
        <translation>Sola hizalanmış sekmeler</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1815"/>
        <source>Inactive tabs are joined together by default,
i.e., there is no border between them.</source>
        <translation>Etkin olmayan sekmeler varsayılan olarak
bir araya getirilir, yani aralarında kenarlık yoktur.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1819"/>
        <source>Join inactive tabs</source>
        <translation>Etkin olmayan sekmelere katıl</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2006"/>
        <source>Scrollable menus</source>
        <translation>Kaydırılabilir menüler</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1641"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;When this is enabled and checked, Kvantum will try to respect some settings of the current desktop environment if it is KDE, Unity, Gnome or Pantheon.&lt;/p&gt;&lt;p&gt;Under KDE, it makes Kvantum read KDE settings for small and large icon sizes and also single or double clicking.&lt;/p&gt;&lt;p&gt;Under Unity, Gnome and Pantheon, it removes icons from menus and push-buttons (even if the corresponding dconf keys are changed) and disables window translucency.&lt;/p&gt;&lt;p&gt;This checkbox may disable some options. Uncheck it if you want to use those options!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Bu etkinleştirildiğinde ve işaretlendiğinde, KDE, Unity, Gnome veya Pantheon mevcut masaüstü ortamı ise Kvantum bunların bazı ayarlarına uymaya çalışacaktır.&lt;/p&gt;&lt;p&gt;KDE altında, Kvantum&apos;un küçük ve büyük simge boyutları ve tek veya çift tıklama için KDE ayarlarını okumasını sağlar.&lt;/p&gt;&lt;p&gt;Unity, Gnome ve Pantheon altında, menülerden ve basma düğmelerinden (karşılık gelen dconf tuşları değiştirilse bile) simgeleri kaldırır ve pencere saydamlığını devre dışı bırakır.&lt;/p&gt;&lt;p&gt;Bu onay kutusu bazı seçenekleri devre dışı bırakabilir. Bu seçenekleri kullanmak istiyorsanız işaretini kaldırın!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="842"/>
        <source>This needs the KDE contrast effect and is applied
only to translucent windows that support the blur
effect (but the KDE blur effect can be disabled).

A value of 1.00 means no change.</source>
        <translation>Bu, KDE kontrast efektine ihtiyaç duyar ve yalnızca
 bulanıklaştırma efektini destekleyen yarı saydam
 pencerelere uygulanır (ancak KDE bulanıklaştırma
 efekti devre dışı bırakılabilir).

1.00 değeri, değişiklik olmadığı anlamına gelir.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1768"/>
        <source>When drawing combo popups as menus,
there will be a checkbox next to each entry
(although Kvantum draws it as a radio button).

This option will hide these.</source>
        <translation>Birleşik açılır pencereleri menüler olarak çizerken,
her girişin yanında bir onay kutusu olacaktır (Kvantum
bunu bir radyo düğmesi olarak çizmesine rağmen).

Bu seçenek bunları gizleyecektir.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1775"/>
        <source>Non-checkable combo menu</source>
        <translation>Kontrol edilemeyen birleşik menü</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2000"/>
        <source>Should big menus be scrollable and have
scroll arrows on their top and/or bottom?

By default, big menus are scrollable.</source>
        <translation>Büyük menüler kaydırılabilir olmalı ve üstlerinde
 ve/veya altlarında kaydırma okları olmalı mı?

Varsayılan olarak, büyük menüler kaydırılabilir.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2013"/>
        <source>Warning: This can be quite confusing at first.

If you have enabled it, you could temporarily disable it
for a button that can be dragged and dropped by pressing
the Ctrl key before pressing the button.</source>
        <translation>Uyarı: Bu ilk başta oldukça kafa karıştırıcı olabilir.
Etkinleştirdiyseniz, geçici olarak devre dışı bırakabilirsiniz
bir düğmeye basarak sürükleyip bırakılabilen bir düğme için
düğmeye basmadan önce Ctrl tuşu.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2020"/>
        <source>Allow dragging from buttons</source>
        <translation>Düğmelerden sürüklemeye izin ver</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2043"/>
        <source>Application Themes</source>
        <translation>Uygulama Temaları</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2049"/>
        <source>&lt;center&gt;Here you could assign themes to specific applications.&lt;/center&gt;&lt;br&gt;&lt;center&gt;For each theme, you could add a comma-separated list of executables whose applications should use that theme instead of the active theme. After doing so for all of your chosen themes, save the result by clicking on the &lt;i&gt;Save&lt;/i&gt; button!&lt;/center&gt;</source>
        <translation>&lt;center&gt;Burada belirli uygulamalara temalar atayabilirsiniz.&lt;/center&gt;&lt;br&gt;&lt;center&gt;Her tema için, uygulamaların etkin tema yerine bu temayı kullanması gereken virgülle ayrılmış yürütülebilir dosyalar listesi ekleyebilirsiniz. Tüm seçtiğiniz temalar için bunu yaptıktan sonra, &lt;i&gt;Kaydet&lt;/i&gt; düğmesine tıklayarak sonucu kaydedin!&lt;/center&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2084"/>
        <source>Installed Theme</source>
        <translation>Yüklü Tema</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2100"/>
        <source>Application(s)</source>
        <translation>Uygulama(lar)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2129"/>
        <source>app1,app2,app3</source>
        <translation>uyg1,uyg2,uyg3</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2157"/>
        <source>Remove List</source>
        <translation>Listeyi Kaldır</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2164"/>
        <source>Save the current list of apps</source>
        <translation>Geçerli uygulama listesini kaydet</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2167"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Save the current list of applications with their corresponding themes!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Geçerli uygulama listesini ilgili temalarıyla kaydedin!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2194"/>
        <location filename="../../kvantummanager.ui" line="2200"/>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2197"/>
        <source>Quit</source>
        <translation>Çık</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2210"/>
        <source>Preview the active theme
or update its preview.</source>
        <translation>Etkin temayı önizleyin veya
önizlemesini güncelleyin.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2214"/>
        <source>Preview</source>
        <translation>Ön izleme</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2221"/>
        <source>About</source>
        <translation>Hakkında</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2244"/>
        <source>What&apos;s This?</source>
        <translation>Bu Nedir?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2247"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Click on this button and then click on a GUI element that has &amp;quot;What&apos;s This&amp;quot; tooltip  to get information about what it does.&lt;/p&gt;&lt;p&gt;There are also ordinary tooltips but this kind of tooltip will not disappear until you click somewhere.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Bu düğmeye tıklayın ve ardından ne yaptığı hakkında bilgi almak için &amp;quot;Bu Nedir&amp;quot; ipucu içeren bir arayüz öğesine tıklayın.&lt;/p&gt;&lt;p&gt;Sıradan araç ipuçları da var, ancak bu tür araç ipucu bir yere tıklayana kadar kaybolmayacak.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2250"/>
        <source>Help</source>
        <translation>Yardım</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="381"/>
        <source>Open Kvantum Theme Folder...</source>
        <translation>Kvantum Tema Klasörünü Aç...</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="190"/>
        <location filename="../../KvantumManager.cpp" line="201"/>
        <location filename="../../KvantumManager.cpp" line="568"/>
        <location filename="../../KvantumManager.cpp" line="585"/>
        <location filename="../../KvantumManager.cpp" line="601"/>
        <location filename="../../KvantumManager.cpp" line="612"/>
        <location filename="../../KvantumManager.cpp" line="623"/>
        <location filename="../../KvantumManager.cpp" line="650"/>
        <location filename="../../KvantumManager.cpp" line="665"/>
        <location filename="../../KvantumManager.cpp" line="712"/>
        <location filename="../../KvantumManager.cpp" line="728"/>
        <source>Kvantum</source>
        <translation>Kvantum</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="652"/>
        <source>First you have to delete its modified version!</source>
        <translation>Öncelikle değiştirilmiş sürümünü silmelisiniz!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="676"/>
        <location filename="../../KvantumManager.cpp" line="830"/>
        <location filename="../../KvantumManager.cpp" line="2795"/>
        <source>Confirmation</source>
        <translation>Onayla</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="791"/>
        <source>%1 installed.</source>
        <translation>%1 yüklendi.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="961"/>
        <source>%1 deleted.</source>
        <translation>%1 silindi.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1015"/>
        <source>Theme changed to %1.</source>
        <translation>Tema %1 olarak değiştirildi.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="569"/>
        <source>You have no permission to write here:</source>
        <translation>Buraya yazma izniniz yok:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="104"/>
        <location filename="../../KvantumManager.cpp" line="108"/>
        <location filename="../../KvantumManager.cpp" line="114"/>
        <source>Follow Style</source>
        <translation>Tarzı Takip Et</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="105"/>
        <source>Single Click</source>
        <translation>Tek Tıklama</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="106"/>
        <source>Double Click</source>
        <translation>Çift Tıklama</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="109"/>
        <source>Icon Only</source>
        <translation>Sadece Simge</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="110"/>
        <source>Text Only</source>
        <translation>Sadece Metin</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="111"/>
        <source>Text Beside Icon</source>
        <translation>Metin Simgenin Yanında</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="112"/>
        <source>Text Under Icon</source>
        <translation>Metin Simgenin Altında</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="115"/>
        <source>KDE Layout</source>
        <translation>KDE Düzeni</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="116"/>
        <source>Gnome Layout</source>
        <translation>Gnome Düzeni</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="117"/>
        <source>Mac Layout</source>
        <translation>Mac Düzeni</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="118"/>
        <source>Windows Layout</source>
        <translation>Windows Düzeni</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="119"/>
        <source>Android Layout</source>
        <translation>Android Düzeni</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="121"/>
        <source>Titlebar</source>
        <translation>Başlık çubuğu</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="122"/>
        <source>Menubar</source>
        <translation>Menü çubuğu</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="123"/>
        <source>Menubar and primary toolbar</source>
        <translation>Menü çubuğu ve birincil araç çubuğu</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="124"/>
        <source>Anywhere possible</source>
        <translation>Mümkün olan her yerde</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="571"/>
        <source>Please fix that first!</source>
        <translation>Lütfen önce düzeltin!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="583"/>
        <source>This file cannot be removed:</source>
        <translation>Bu dosya kaldırılamıyor:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="602"/>
        <location filename="../../KvantumManager.cpp" line="613"/>
        <source>This is not an installable Kvantum theme!</source>
        <translation>Bu yüklenebilir bir Kvantum teması değil!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="603"/>
        <source>The name of an installable themes should not be &quot;Default&quot;.</source>
        <translation>Yüklenebilir temaların adı &quot;Varsayılan&quot; olmamalıdır.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="604"/>
        <location filename="../../KvantumManager.cpp" line="615"/>
        <location filename="../../KvantumManager.cpp" line="625"/>
        <source>Please select another directory!</source>
        <translation>Lütfen başka bir dizin seçin!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="614"/>
        <source>Installable themes should not have # in their names.</source>
        <translation>Yüklenebilir temaların adlarında # bulunmamalıdır.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="624"/>
        <source>This is not a Kvantum theme folder!</source>
        <translation>Bu bir Kvantum tema klasörü değil!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="651"/>
        <source>The theme already exists in modified form.</source>
        <translation>Tema zaten değiştirilmiş biçimde var.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="666"/>
        <source>You have selected an installed theme folder.</source>
        <translation>Yüklü bir tema klasörü seçtiniz.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="667"/>
        <source>Please choose another directory!</source>
        <translation>Lütfen başka bir dizin seçin!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="677"/>
        <source>The theme already exists.</source>
        <translation>Tema zaten var.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="678"/>
        <source>Do you want to overwrite it?</source>
        <translation>Üzerine yazmak ister misin?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="713"/>
        <source>This theme is also installed as root in:</source>
        <translation>Bu tema aynı zamanda root olarak da yüklüdür:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="715"/>
        <source>The user installation will take priority.</source>
        <translation>Kullanıcı yüklemesi öncelik kazanacaktır.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="729"/>
        <source>This theme is also installed as user in:</source>
        <translation>Bu tema ayrıca kullanıcı olarak da yüklüdür:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="731"/>
        <source>This installation will take priority.</source>
        <translation>Bu yükleme öncelikli olacaktır.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="831"/>
        <source>Do you really want to delete &lt;i&gt;%1&lt;/i&gt;?</source>
        <translation>&lt;i&gt;%1&lt;/i&gt; gerçekten silinsin mi?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="834"/>
        <source>It could not be restored unless you have a copy of it.</source>
        <translation>Bir kopyasına sahip olmadığınız sürece geri yüklenemedi.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1410"/>
        <location filename="../../KvantumManager.cpp" line="1430"/>
        <source>These are the settings that can be safely changed.&lt;br&gt;For the others, click &lt;i&gt;Save&lt;/i&gt; and then edit this file:</source>
        <translation>Bunlar güvenle değiştirilebilen ayarlardır.&lt;br&gt;Diğerleri için &lt;i&gt;Kaydet &lt;/i&gt;&apos;i tıklayın ve ardından bu dosyayı düzenleyin:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1426"/>
        <location filename="../../KvantumManager.cpp" line="2703"/>
        <source>These are the settings that can be safely changed.&lt;br&gt;For the others, edit this file:</source>
        <translation>Bunlar güvenle değiştirilebilen ayarlardır.&lt;br&gt;Diğerleri için bu dosyayı düzenleyin:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1827"/>
        <source>No description</source>
        <translation>Açıklama yok</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2280"/>
        <source>A copy of the root config is created.</source>
        <translation>Root yapılandırmasının bir kopyası oluşturuldu.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2291"/>
        <source>A copy was already created.</source>
        <translation>Bir kopya zaten oluşturuldu.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2689"/>
        <source>Configuration saved.</source>
        <translation>Yapılandırma kaydedildi.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2796"/>
        <source>Do you want to revert to the default (root) settings of this theme?</source>
        <translation>Bu temanın varsayılan (root) ayarlarına geri dönmek istiyor musunuz?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2799"/>
        <source>You will lose the changes you might have made.</source>
        <translation>Yapmış olabileceğiniz değişiklikleri kaybedeceksiniz.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2834"/>
        <source>Restored the root default settings of %1</source>
        <translation>% 1&apos;in varsayılan root ayarları geri yüklendi</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2835"/>
        <source>the default theme</source>
        <translation>varsayılan tema</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2991"/>
        <location filename="../../KvantumManager.cpp" line="2992"/>
        <source>About Kvantum Manager</source>
        <translation>Kvantum Yöneticisi Hakkında</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2991"/>
        <source>Translators</source>
        <translation>Çevirmenler</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2989"/>
        <source>A tool for installing, selecting&lt;br&gt;and configuring &lt;a href=&apos;https://github.com/tsujan/Kvantum&apos;&gt;Kvantum&lt;/a&gt; themes</source>
        <translation>&lt;a href=&apos;https://github.com/tsujan/Kvantum&apos;&gt;Kvantum&lt;/a&gt; temaları için yükleme, seçme&lt;br&gt;ve yapılandırma</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2990"/>
        <source>Author: &lt;a href=&apos;mailto:tsujan2000@gmail.com?Subject=My%20Subject&apos;&gt;Pedram Pourang (aka. Tsu Jan)&lt;/a&gt; &lt;/center&gt;&lt;br&gt;</source>
        <translation>Yazar: &lt;a href=&apos;mailto:tsujan2000@gmail.com?Subject=My%20Subject&apos;&gt;Pedram Pourang (aka. Tsu Jan)&lt;/a&gt; &lt;/center&gt;&lt;br&gt;</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="51"/>
        <source>modified</source>
        <translation>değiştirilmiş</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="52"/>
        <source>default</source>
        <translation>varsayılan</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="581"/>
        <source>This directory cannot be removed:</source>
        <translation>Bu dizin kaldırılamadı:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="588"/>
        <source>You might want to investigate the cause.</source>
        <translation>Nedeni araştırmak isteyebilirsiniz.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1014"/>
        <location filename="../../KvantumManager.cpp" line="2223"/>
        <location filename="../../KvantumManager.cpp" line="2698"/>
        <source>Active theme:</source>
        <translation>Etkin tema:</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../../main.cpp" line="139"/>
        <source>Kvantum</source>
        <translation>Kvantum</translation>
    </message>
    <message>
        <location filename="../../main.cpp" line="140"/>
        <source>Kvantum is not installed on your system.</source>
        <translation>Kvantum sisteminize kurulu değil.</translation>
    </message>
    <message>
        <location filename="../../main.cpp" line="141"/>
        <source>Please first install the Kvantum style plugin!</source>
        <translation>Lütfen önce Kvantum tarzı eklentiyi yükleyin!</translation>
    </message>
</context>
</TS>
